# EReflow

## Name

EReflow --

## Synopsis

    #define     E_REFLOW_TYPE
                EReflow;
    void        e_reflow_add_item               (EReflow *e_reflow,
                                                 GnomeCanvasItem *item);
    void        e_reflow_post_add_item          (EReflow *e_reflow,
                                                 GnomeCanvasItem *item);

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasGroup
                   +----EReflow
                         +----EReflowSorted

## Properties

      "minimum-width"        gdouble               : Read / Write
      "width"                gdouble               : Read
      "height"               gdouble               : Read / Write
      "empty-message"        gchar*                : Read / Write

## Description

## Details

### E_REFLOW_TYPE

    #define E_REFLOW_TYPE			(e_reflow_get_type ())

### EReflow

    typedef struct _EReflow EReflow;

### e_reflow_add_item ()

    void        e_reflow_add_item               (EReflow *e_reflow,
                                                 GnomeCanvasItem *item);

`e_reflow` : |
`item` : |

### e_reflow_post_add_item ()

    void        e_reflow_post_add_item          (EReflow *e_reflow,
                                                 GnomeCanvasItem *item);

`e_reflow` : |
`item` : |

## Properties

### The "`minimum-width`" property

      "minimum-width"        gdouble               : Read / Write

### The "`width`" property

      "width"                gdouble               : Read

### The "`height`" property

      "height"               gdouble               : Read / Write

### The "`empty-message`" property

      "empty-message"        gchar*                : Read / Write